<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="EasyCodeTableSetting">
    <option name="tableInfoMap">
      <map>
        <entry key="kuaibu.bet_oppo">
          <value>
            <TableInfoDTO>
              <option name="comment" value="用户抽奖次数表" />
              <option name="fullColumn">
                <list>
                  <ColumnInfoDTO>
                    <option name="comment" value="用户ID" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="uid" />
                    <option name="type" value="java.lang.Long" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="可用下注次数" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="oppoNum" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="已用下注次数" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="oppoUsed" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="createTime" />
                    <option name="type" value="java.util.Date" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="updateTime" />
                    <option name="type" value="java.util.Date" />
                  </ColumnInfoDTO>
                </list>
              </option>
              <option name="name" value="BetOppo" />
              <option name="preName" value="" />
              <option name="saveModelName" value="dts-admin-api" />
              <option name="savePackageName" value="com.qiguliuxing.dts.admin.bet" />
              <option name="savePath" value="./dts-admin-api/src/main/java/com/qiguliuxing/dts/admin/bet" />
              <option name="templateGroupName" value="MybatisPlus" />
            </TableInfoDTO>
          </value>
        </entry>
        <entry key="kuaibu.lottery_prize">
          <value>
            <TableInfoDTO>
              <option name="fullColumn">
                <list>
                  <ColumnInfoDTO>
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="id" />
                    <option name="type" value="java.lang.String" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="活动ID" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="lotteryId" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="奖品名称" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="prizeName" />
                    <option name="type" value="java.lang.String" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="奖品类型， -1-谢谢参与、0-金币奖品、1-普通奖品、2-唯一性奖品" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="prizeType" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="总库存" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="totalStock" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="可用库存" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="validStock" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="备注" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="remark" />
                    <option name="type" value="java.lang.String" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="赞助人ID" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="sponsorId" />
                    <option name="type" value="java.lang.Long" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="赞助人名称" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="sponsorName" />
                    <option name="type" value="java.lang.String" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="奖品图片" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="prizeImg" />
                    <option name="type" value="java.lang.String" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="赞助人店铺头像" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="shopHeadImg" />
                    <option name="type" value="java.lang.String" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="奖品价值，分" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="price" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="显示顺序" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="orderNum" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                </list>
              </option>
              <option name="name" value="LotteryPrize" />
              <option name="preName" value="" />
              <option name="saveModelName" value="dts-wx-api" />
              <option name="savePackageName" value="com.qiguliuxing.dts.admin.lottery" />
              <option name="savePath" value="./dts-wx-api/src/main/java/com/qiguliuxing/dts/admin/lottery" />
              <option name="templateGroupName" value="MybatisPlus" />
            </TableInfoDTO>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>